types Struct Reference

## Data Fields

int | type
const char * | name

## Detailed Description

Definition at line 344 of file error.c.

## Field Documentation

const char* types::name

Definition at line 346 of file error.c.

Referenced by rb_check_type().

int types::type

Definition at line 345 of file error.c.

Referenced by rb_check_type().

The documentation for this struct was generated from the following file:

- error.c